Multiple Asterisk Products CDR Remote Buffer Overflow Vulnerability

Bugtraq ID: 101760
Class: Boundary Condition Error
CVE: CVE-2017-16671
Remote: Yes
Local: No
Published: Nov 08 2017 12:00AM
Updated: Nov 18 2017 01:07AM
Credit: Richard Mudgett
Vulnerable: Asterisk Open Source 14.6.1
Asterisk Open Source 14.4
Asterisk Open Source 14.3.1
Asterisk Open Source 14.2.1
Asterisk Open Source 14.2
Asterisk Open Source 13.17.1
Asterisk Open Source 13.15
Asterisk Open Source 13.14.1
Asterisk Open Source 13.13.1
Asterisk Open Source 13.13
Asterisk Open Source 13.12
Asterisk Open Source 14.0
Asterisk Open Source 13.0
Asterisk Certified Asterisk 13.13-cert6
Asterisk Certified Asterisk 13.13-cert5
Asterisk Certified Asterisk 13.13-cert4
Asterisk Certified Asterisk 13.13-cert3
Asterisk Certified Asterisk 13.13
Not Vulnerable: Asterisk Open Source 15.1.1
Asterisk Open Source 14.7.1
Asterisk Open Source 13.18.1
Asterisk Certified Asterisk 13.13-cert7


 

Privacy Statement
Copyright 2010, SecurityFocus